.header-chat {
    position: absolute;
    width: 911px;
    height: 62px;
    left: 401px;
    top: 32px;

    background: #FFFFFF;

    /* Default Shadow */
    box-shadow: 0px 2px 12px 2px rgba(0, 0, 0, 0.1);
}

.send-chat {
    position: absolute;
    width: 929px;
    height: 47px;
    left: 397px;
    top: 634px;

    /* White */
    background: #FFFFFF;

    /* Gray 4 */
    border: 1px solid #BDBDBD;
    box-sizing: border-box;
    box-shadow: inset 0px 2px 4px rgba(0, 0, 0, 0.2);
    border-radius: 24px;
    padding-left: 20px;
}

.send-button {
    position: absolute;
    width: 50px;
    height: 50px;
    left: 1350px;
    top: 634px;
    border-radius: 50px;

    background: #52C4F5;
}

.time-stamp {
    position: absolute;
    width: 96px;
    height: 29px;
    right: 16px;
    top: 16px;

    background: #25A7DE;
    border-radius: 8px;
}

.picture-chat {
    position: absolute;
    width: 66.69px;
    height: 44px;
    left: 12.56px;
    top: 9px;

    /* background: url(.jpg); */

    /* Gray 4 */
    border: 1px solid #BDBDBD;
    box-sizing: border-box;
}

.tutor-name {
    position: absolute;
    width: 99px;
    height: 19px;
    left: 87px;
    top: 21px;

    font-family: Noto Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 19px;

    /* identical to box height */

    color: #000000;
}

.chat-message {
    /* position: absolute; */
    display: flex;
    flex-direction: row;
    width: 911px;
    height: 41px;
    left: 900px;
    padding: 0 20px;
    top: 150px;
    /* White */
    background: #FFFFFF;

    /* Gray 4 */
    border: 1px solid #BDBDBD;
    box-sizing: border-box;
    border-radius: 12px 12px 0px 12px;
}

.main-chat {
    position: absolute;
    width: 911px;
    height: 562px;
    left: 401px;
    top: 132px;

    background: #FFFFFF;

    /* Default Shadow */
    box-shadow: 0px 2px 12px 2px rgba(0, 0, 0, 0.1);
}